Bug 171697 - Filter view entry not mouse-sensitive after entry was validated
Summary: Filter view entry not mouse-sensitive after entry was validated
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: thunderbird (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 170417
TreeView+ depends on / blocked
 
Reported: 2005-10-25 13:20 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-30 01:26:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 252352 None None None Never

Description Bastien Nocera 2005-10-25 13:20:41 UTC
1. Enter an search word in the filter entry (labelled "Subject or Sender
contains" by default).
2. Type "Return" to get the view filtered
3. Try to edit/select words in the entry with the mouse

The mouse will not be able to select any text, but you can still do that with
the keyboard.

Patch is available in the upstream bug.


Note You need to log in before you can comment on or make changes to this bug.